Bug 65139 - upgrade crash
Summary: upgrade crash
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-18 04:42 UTC by beto c.r.
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
automatic creation (by anaconda) (84.35 KB, text/plain)
2002-05-18 04:43 UTC, beto c.r.
no flags Details

Description beto c.r. 2002-05-18 04:42:01 UTC
Description of Problem:
description pc:
- 82 MB ram
- pentium 200 Mhz
- before redhat 7.1 installed

Steps to Reproduce:
1. running update 
2. use lilo update
3. automatic update
4. installation process break 
Actual Results:
wrong unmount file systems

Comment 1 beto c.r. 2002-05-18 04:43:28 UTC
Created attachment 57824 [details]
automatic creation (by anaconda)

Comment 2 Jeremy Katz 2002-05-30 21:29:07 UTC
Did you check your cds using the media check feature?

Comment 3 Michael Fulbright 2002-07-15 16:46:38 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:55 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.